xapian-core 1.4.23

Classes | Namespaces
enquire.h File Reference

API for running queries. More...

## Classes
class | Xapian::RSet
| A relevance set (R-Set). More...
class | Xapian::MatchDecider
| Base class for matcher decision functor. More...
class | Xapian::Enquire
| This class provides an interface to the information retrieval system for the purpose of searching. More...

## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

API for running queries.